@charset "UTF-8";
/* CSS Document */

body {
	margin:0;
	overflow:hidden;
	
	min-width:100px;
}

.slides#wrapper {
	position:absolute; overflow:hidden;
	
	top:0; right:0; bottom:0; left:0;
	width:100%; height:100%;
}

.slides#inner {
	position:relative;
	width:50000px; height:100%;
}

.slides#inner img {

}

.slides#inner img {
	border-right:#000 2px solid;

}

.slides#follower {
	position:absolute; display:block; opacity:0.8;
	padding:5px;
	
	width:auto; height:28px;
	
	font-family:'HelveticaNeueW01-55Roma';
	font-size:48px;
	
	color:#434343;
	
	background-color:#FFFFFF;
}

.slides#navl, .slides#navr {
	position:absolute; z-index:900; cursor:pointer;
	
	top:0; bottom:0;
	
	width:40px; height:auto;
	
	font-family:'HelveticaNeueW01-55Roma';
	font-size:48px;
	
	color:#FFFFFF;  
}

.slides#navl img, .slides#navr img {
	position:absolute; top:50%; margin-top:-20px;
}

.slides#info {
	position:absolute; opacity:0.8;
	padding:10px;
	
	left:0; top:110px;
	width:275px; height:auto;
	
	background:#FFF;
	color:#666;
}

.info#titles {
	display:block;
	font-family:'HelveticaNeueW01-75Bold';
	font-size:14px;
	color:#434343;
}

.info#location {
	margin-top:5px;
}

.info#location, .info#copy {
	display:block;
	font-family:'HelveticaNeueW01-55Roma';
	font-size:12px;
}

.info#expand {
	display:block; cursor:pointer;
	margin:10px 0;
	font-family:'HelveticaNeueW01-55Roma';
	font-size:12px;
}

.info#count {
	position:absolute;
	top:15px; right:10px;
	
	font-family:'HelveticaNeueW01-UltLt';
	font-size:34px;
	color:#434343;
}

.info#parent {
	 position:absolute; bottom:0px;
	 
	 padding-left:10px;
}

.info#parent a, .info#parent a:hover {
	color:#FFFFFF;
	text-decoration:none;
}